Bug 607255 - [abrt] crash in synergy-1.3.1-14.fc12: raise: Process /usr/bin/synergyc was killed by signal 6 (SIGABRT)
[abrt] crash in synergy-1.3.1-14.fc12: raise: Process /usr/bin/synergyc was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: synergy (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
abrt_hash:d25c4bcecbe7b50fa3095f49c4a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-23 12:11 EDT by Kevin Conley
Modified: 2010-12-03 08:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:43:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (13.11 KB, text/plain)
2010-06-23 12:11 EDT, Kevin Conley
no flags Details

  None (edit)
Description Kevin Conley 2010-06-23 12:11:23 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: synergyc --restart kconley-laptop
component: synergy
crash_function: raise
executable: /usr/bin/synergyc
global_uuid: d25c4bcecbe7b50fa3095f49c4a1653ee7061691
kernel: 2.6.32.12-115.fc12.i686.PAE
package: synergy-1.3.1-14.fc12
rating: 4
reason: Process /usr/bin/synergyc was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. I locked my screen with CTRL-ALT-l
2. Went to lunch.
3. Tried to unlock my screen. It was just black.
Comment 1 Kevin Conley 2010-06-23 12:11:28 EDT
Created attachment 426303 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 08:55:36 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 08:43:45 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.